﻿@CHARSET "UTF-8";

/*头部样式*/
#header{width:1100px;margin:0 auto;}
.top{height:137px;}
.logo{float:left;margin-top:13px;}
.ad{float:left;margin-top: 25px}


.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: -88px;top:-26px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../Images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k2{color:#000;font-size:14px;font-family:"微软雅黑";padding-left:30px;text-align: left;}

#menu{width:1430px;position:relative;left:50%;margin-left:-715px;background:#0262b8}
.wel,.k1{color:#6d6d6d;line-height:30px;}
.k1 a{color:#6d6d6d;}
.k1 a:hover{color:#0262b8;}
/*热门搜索*/
.searchbg{background:#ebebeb;font:400 12px/47px "微软雅黑";color:#333;width:1430px;position:relative;left:50%;margin-left:-715px;margin-bottom:20px;}
.searchbg a{color:#333;}
.searchbg a:hover{color:#0262b8;}
.search{width:1100px;margin:0 auto;}
#formsearch{float:right;width:304px;background:url(../Images/ss.jpg) no-repeat center;margin-top:10px;}
.hotSearch{float:left;font-weight:normal;}


/*主体样式*/
#container{width:1100px;margin:0 auto;margin-top:10px;}

/*中誉产品中心*/
.menu_cate{width:224px;float:left;border:4px solid #0262b8;}
.cate_title{height:67px;background:#0262b8;color:#fff;font-size:26px;text-align:center;padding-top:3px;}
.cate_title span{display:block;color:#8dacd6;font-size:12px;font-weight:400;}
.sort1{background:#fff;padding:14px 11px 28px;}
.sort1 li{margin-bottom:11px;}
.sort1 li a{background:url(../Images/sdot.png) #0262b8 no-repeat 10px center;display:block;padding-left:34px;color:#fff;font:400 14px/35px "微软雅黑";}
.sort1 li a:hover{color:#fa7821;}
.trust{background:#0262b8;text-align:center;padding-top:32px;color:#fff;padding-bottom:23px;}
.trust h3{font-size:22px;line-height:26px;margin-bottom:25px;}
.trust h3 span{display:block;font:400 12px "微软雅黑";text-transform:uppercase;}
.trust img{margin-bottom:10px;}


/*热门母线槽推荐*/
.recommend_product{width:850px;float:right;}
.recommend_product .title{line-height:44px;padding-left:18px;font-weight:400;font-family:"微软雅黑";
background:url(../Images/ptitle.jpg) no-repeat left center;font-size:16px;color:#000;position:relative;}
.recommend_product .title a{color:#848584;font:400 12px/44px "微软雅黑";right:20px;position:absolute;top:0;}
.recommend_product .title a:hover{color:#0262b8;}
.recommend_product .content{padding-top:25px;}
.roll_product li{padding-bottom:0px;}


/*热门产品*/
.pro{width:1100px;margin:0 auto;}
.pro_title{background:url(../Images/tt1.png) no-repeat center;text-align:center;font-size:25px;color:#0262b8;font-weight:bold;}
.pro .content{position:relative;}
.l_btn,.r_btn{position:absolute;top: 33%;cursor:pointer;}
.l_btn{left: 0px;}
.r_btn{right: 0px;}




.about-index{background:url(../Images/about.jpg) no-repeat center;height:463px;}
.about1{width:1100px;margin:0 auto;}
.about1_left{width: 445px;color: #fff;padding-top: 195px;padding-left: 74px;line-height: 20px;text-align: justify;}
.about1_right{width:415px;margin-top:65px;}



.pro1{width:1100px;margin:0 auto;margin-top:50px;}
.pro1 .content{position:relative;}
.l_btn1,.r_btn1{position:absolute;top: 33%;cursor:pointer;}
.l_btn1{left: 0px;}
.r_btn1{right: 0px;}



.tel{background:url(../Images/tel.jpg) no-repeat center;height:130px;width:1430px;position:relative;left:50%;margin-left:-715px;}
.tel1{position:absolute;top:31px;left:364px;color:#fff;}
.tel2{position:absolute;top: 35px;right: 180px;width:120px;height:30px;border:2px solid #fff;line-height:30px;color:#fff;text-align:center;font-size:14px;font-weight:bold;}
.tel3{position:absolute;top:35px;right:19px;width:120px;height:30px;border:2px solid #fff;line-height:30px;color:#fff;text-align:center;font-size:14px;font-weight:bold;}



.anlie{background:#f4f4f4;width:1430px;position:relative;left:50%;margin-left:-715px;}
.anlie1{width:1100px;margin:0 auto;padding-top:;}
.anlie_title{font-size:26px;color:#0262b8;font-weight:normal;border-bottom:1px solid #d8d8d8;line-height:45px;}
.anlie_title a{float:right;font-size:12px;color:#868686;}
.anlie1 .content{padding-top:35px;}



.news{width: 1030px;margin:0 auto;margin-top: 45px;}
.news_left{width:350px;border:1px solid #e0e0e0;}
.news_title{background:url(../Images/tt1.jpg) no-repeat left center;height:53px;}
.news1{background:url(../Images/tt2.jpg) no-repeat left center;}
.news_middle{width:336px;border:1px solid #e0e0e0;margin-left: 18px;}
.news2{background:url(../Images/tt3.jpg) no-repeat left center;}
.news_right{width:303px;border:1px solid #e0e0e0;}
#kehu{overflow:hidden;height:384px;margin:0 auto;position:relative;}
#jian {height:100%;}
#zheng {}
#xtop{}

.news_listt1{padding-left: 24px;padding-right: 24px;}
.news_listt1 li{line-height:29px;}
.news_listt1 li a{display:block;background:url(../Images/wen.jpg) 0 50% no-repeat;padding-left:30px;color:#474747;font-weight:bold;}
.news_listt1 li a:hover{color:#e87518;}
.news_listt1 li span{color:#474747;z-index:0;display:block;padding-left:30px;background:url(../Images/da.jpg) 0 5px no-repeat;margin-bottom: 20px;}






.navigation{float:right;width:100px;}
.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../Images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}





/*友情链接*/
.link{background:url(../Images/link.jpg) no-repeat top center;height:46px;margin-top:35px;}
.f_link{width:1100px;margin:0 auto;line-height:46px;padding-left:300px;}
.f_link a{padding:0 10px;line-height:46px;font-size:14px;}
/*页面底部*/
.foot{background:#f3f3f3;width:1430px;position:relative;left:50%;margin-left:-715px;padding-top:28px;padding-bottom:15px;}
#footer{width:1100px;margin:0 auto;}
#footer a{color:#666;}
#footer a:hover{color:#0262b8;text-decoration:none;}
.logo1{width: 234px;float:left;margin-left: 151px;}
.copyright{width:570px;float:left;margin-left:30px;line-height:24px;}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../Images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1430px;margin:0 auto;position:relative;left:50%;margin-left:-715px;}
.n_banner img{width:1430px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:850px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../Images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


